Bug 1439247 - [abrt] dnfdragora: Py_FatalError(): python3.6 killed by SIGABRT
Summary: [abrt] dnfdragora: Py_FatalError(): python3.6 killed by SIGABRT
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dnfdragora
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:579bd873428aff23e1c535f3923...
: 1512910 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-05 13:49 UTC by Jerry Amundson
Modified: 2017-11-14 12:25 UTC (History)
6 users (show)

Fixed In Version: dnfdragora-1.0.0-19.git20170411.3662635.fc26 dnfdragora-1.0.0-19.git20170411.3662635.fc24 dnfdragora-1.0.0-19.git20170411.3662635.fc25
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-15 18:27:56 UTC


Attachments (Terms of Use)
File: backtrace (140.68 KB, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: cgroup (355 bytes, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: core_backtrace (79.08 KB, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: dso_list (17.98 KB, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: environ (3.17 KB, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: limits (1.29 KB, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: maps (84.52 KB, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: mountinfo (3.57 KB, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: namespaces (102 bytes, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: open_fds (834 bytes, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-04-05 13:49 UTC, Jerry Amundson
no flags Details

Description Jerry Amundson 2017-04-05 13:49:31 UTC
Description of problem:
$ dnfdragora --update-only
Skipped exception: <[Errno 2] No such file or directory: '/home/jamundson/dnfdragora.yaml'> 
Skipped exception: <[Errno 2] No such file or directory: './dnfdragora.yaml'> 
<_M_> [ui] YPath.cc:49 YPath(): Given filename: libyui-qt.so.7
<_M_> [ui] YSettings.cc:73 progDir(): progDir: ""
<_M_> [ui] YPath.cc:65 YPath(): Preferring subdir: 
<_M_> [ui] YPath.cc:66 YPath(): Subdir given with filename: 
<_M_> [ui] YPath.cc:67 YPath(): Looking for: libyui-qt.so.7
<_M_> [ui] YPath.cc:138 lsDir(): Looking in /usr/lib64/yui
<_M_> [ui] YPath.cc:121 YPath(): Could NOT find libyui-qt.so.7 by looking recursive inside /usr/lib64/yui
<_M_> [ui] YPath.cc:49 YPath(): Given filename: libyui-gtk.so.7
<_M_> [ui] YSettings.cc:73 progDir(): progDir: ""
<_M_> [ui] YPath.cc:65 YPath(): Preferring subdir: 
<_M_> [ui] YPath.cc:66 YPath(): Subdir given with filename: 
<_M_> [ui] YPath.cc:67 YPath(): Looking for: libyui-gtk.so.7
<_M_> [ui] YPath.cc:138 lsDir(): Looking in /usr/lib64/yui
<_M_> [ui] YPath.cc:118 YPath(): Found libyui-gtk.so.7 in /usr/lib64/yui
<_M_> [ui] YPath.cc:49 YPath(): Given filename: libyui-gtk.so.7
<_M_> [ui] YSettings.cc:73 progDir(): progDir: ""
<_M_> [ui] YPath.cc:65 YPath(): Preferring subdir: 
<_M_> [ui] YPath.cc:66 YPath(): Subdir given with filename: 
<_M_> [ui] YPath.cc:67 YPath(): Looking for: libyui-gtk.so.7
<_M_> [ui] YPath.cc:138 lsDir(): Looking in /usr/lib64/yui
<_M_> [ui] YPath.cc:118 YPath(): Found libyui-gtk.so.7 in /usr/lib64/yui
<_M_> [ui] YUI.cc:76 YUI(): This is libyui 3.2.8
<_M_> [ui] YUI.cc:77 YUI(): Creating UI without threads
<_M_> [gtk] YGUI.cc:164 checkInit(): Style "/usr/share/libyui/theme/current/wizard/style.css"
<_M_> [gtk] YGUI.cc:186 checkInit(): Style "/usr/share/libyui/theme/current/wizard/style.css" not found. Ignoring style
<WRN> [gtk] YGUtils.cc:543 loadPixbuf(): Could not load icon: /usr/share/libyui/theme/icons/32x32/apps/yast.png
<WRN> [gtk] YGUtils.cc:543 loadPixbuf(): Reason: Failed to open file '/usr/share/libyui/theme/icons/32x32/apps/yast.png': No such file or directory
<_M_> [ui] YUI.cc:230 topmostConstructorHasFinished(): Running without threads
<_M_> [ui] YPath.cc:49 YPath(): Given filename: libyui-qt.so.7
<_M_> [ui] YSettings.cc:73 progDir(): progDir: ""
<_M_> [ui] YPath.cc:65 YPath(): Preferring subdir: 
<_M_> [ui] YPath.cc:66 YPath(): Subdir given with filename: 
<_M_> [ui] YPath.cc:67 YPath(): Looking for: libyui-qt.so.7
<_M_> [ui] YPath.cc:138 lsDir(): Looking in /usr/lib64/yui
<_M_> [ui] YPath.cc:121 YPath(): Could NOT find libyui-qt.so.7 by looking recursive inside /usr/lib64/yui
<_M_> [ui] YPath.cc:49 YPath(): Given filename: libyui-gtk.so.7
<_M_> [ui] YSettings.cc:73 progDir(): progDir: ""
<_M_> [ui] YPath.cc:65 YPath(): Preferring subdir: 
<_M_> [ui] YPath.cc:66 YPath(): Subdir given with filename: 
<_M_> [ui] YPath.cc:67 YPath(): Looking for: libyui-gtk.so.7
<_M_> [ui] YPath.cc:138 lsDir(): Looking in /usr/lib64/yui
<_M_> [ui] YPath.cc:118 YPath(): Found libyui-gtk.so.7 in /usr/lib64/yui
<_M_> [ui] YPath.cc:49 YPath(): Given filename: libyui-mga-gtk.so.7
<_M_> [ui] YSettings.cc:73 progDir(): progDir: ""
<_M_> [ui] YPath.cc:65 YPath(): Preferring subdir: 
<_M_> [ui] YPath.cc:66 YPath(): Subdir given with filename: 
<_M_> [ui] YPath.cc:67 YPath(): Looking for: libyui-mga-gtk.so.7
<_M_> [ui] YPath.cc:138 lsDir(): Looking in /usr/lib64/yui
<_M_> [ui] YPath.cc:118 YPath(): Found libyui-mga-gtk.so.7 in /usr/lib64/yui
<_M_> [ew] YExternalWidgets.cc:37 YExternalWidgets(): Creating Libyui External Widgets object
<_M_> [gtk] YMGA_GCBTable.cc:415 YMGA_GCBTable():  Slection mode 2
<_M_> [gtk] YMGA_GCBTable.cc:434 YMGA_GCBTable():  columns 6 tot 6

[snip]

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458833920 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?

(python3:337): Gtk-WARNING **: Allocating size to YGtkAdjSize 0x55d458871eb0 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?
Traceback (most recent call last):
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187, in __call__
    return getattr(self.proxy, self.method)(*args)
RecursionError: maximum recursion depth exceeded while calling a Python object
Fatal Python error: Cannot recover from stack overflow.

Current thread 0x00007fbdf7eba700 (most recent call first):
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 228 in _on_g_signal
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 187 in __call__
  File "/usr/lib64/python3.6/site-packages/yui.py", line 5571 in setValue
  File "/usr/lib/python3.6/site-packages/dnfdragora/progress_ui.py", line 77 in set_progress
  File "/usr/lib/python3.6/site-packages/dnfdragora/dnf_backend.py", line 229 in on_RPMProgress
  File "/usr/lib/python3.6/site-packages/dnfdaemon/client/__init__.py", line 556 in handle_dbus_signals
  ...
Aborted (core dumped)

Version-Release number of selected component:
dnfdragora-1.0.0-11.git20170401.b97db68.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/dnfdragora --update-only
crash_function: Py_FatalError
executable:     /usr/bin/python3.6
global_pid:     337
kernel:         4.11.0-0.rc4.git0.1.fc26.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 Py_FatalError at /usr/src/debug/Python-3.6.0/Python/pylifecycle.c:1490
 #3 _Py_CheckRecursiveCall at /usr/src/debug/Python-3.6.0/Python/ceval.c:651
 #4 _PyObject_FastCallDict at /usr/src/debug/Python-3.6.0/Objects/abstract.c:2290
 #5 _PyObject_CallMethodId at /usr/src/debug/Python-3.6.0/Objects/abstract.c:2624
 #6 flush_std_files at /usr/src/debug/Python-3.6.0/Python/pylifecycle.c:548
 #7 Py_FatalError at /usr/src/debug/Python-3.6.0/Python/pylifecycle.c:1469
 #8 _Py_CheckRecursiveCall at /usr/src/debug/Python-3.6.0/Python/ceval.c:651
 #9 _PyEval_EvalFrameDefault at /usr/src/debug/Python-3.6.0/Python/ceval.c:1003
 #10 _PyEval_EvalCodeWithName at /usr/src/debug/Python-3.6.0/Python/ceval.c:4119
 #11 _PyFunction_FastCallDict at /usr/src/debug/Python-3.6.0/Python/ceval.c:5021

Comment 1 Jerry Amundson 2017-04-05 13:49:38 UTC
Created attachment 1268964 [details]
File: backtrace

Comment 2 Jerry Amundson 2017-04-05 13:49:39 UTC
Created attachment 1268965 [details]
File: cgroup

Comment 3 Jerry Amundson 2017-04-05 13:49:41 UTC
Created attachment 1268966 [details]
File: core_backtrace

Comment 4 Jerry Amundson 2017-04-05 13:49:42 UTC
Created attachment 1268967 [details]
File: dso_list

Comment 5 Jerry Amundson 2017-04-05 13:49:44 UTC
Created attachment 1268968 [details]
File: environ

Comment 6 Jerry Amundson 2017-04-05 13:49:45 UTC
Created attachment 1268969 [details]
File: limits

Comment 7 Jerry Amundson 2017-04-05 13:49:47 UTC
Created attachment 1268970 [details]
File: maps

Comment 8 Jerry Amundson 2017-04-05 13:49:48 UTC
Created attachment 1268971 [details]
File: mountinfo

Comment 9 Jerry Amundson 2017-04-05 13:49:49 UTC
Created attachment 1268972 [details]
File: namespaces

Comment 10 Jerry Amundson 2017-04-05 13:49:50 UTC
Created attachment 1268973 [details]
File: open_fds

Comment 11 Jerry Amundson 2017-04-05 13:49:51 UTC
Created attachment 1268974 [details]
File: proc_pid_status

Comment 12 Jerry Amundson 2017-04-05 13:49:53 UTC
Created attachment 1268975 [details]
File: var_log_messages

Comment 13 Björn 'besser82' Esser 2017-04-05 14:14:55 UTC
This problem has already been reported;  further investigation showed, that it is coming from the libyui-gtk-backend.

*** This bug has been marked as a duplicate of bug 1436451 ***

Comment 14 Fedora Update System 2017-04-11 13:16:13 UTC
libyui-qt-2.47.1-1.fc25 libyui-ncurses-2.48.1-1.fc25 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc25 libyui-gtk-2.44.8-2.fc25 libyui-3.2.9-1.fc25 dnfdragora-1.0.0-18.git20170411.6098816.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 15 Fedora Update System 2017-04-11 13:16:47 UTC
libyui-qt-2.47.1-1.fc26 libyui-ncurses-2.48.1-1.fc26 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26 libyui-gtk-2.44.8-2.fc26 libyui-3.2.9-1.fc26 dnfdragora-1.0.0-18.git20170411.6098816.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 16 Fedora Update System 2017-04-11 19:25:48 UTC
dnfdragora-1.0.0-18.git20170411.6098816.fc25, libyui-3.2.9-1.fc25, libyui-gtk-2.44.8-2.fc25, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc25, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-1.fc25, libyui-qt-2.47.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 17 Fedora Update System 2017-04-11 20:54:04 UTC
dnfdragora-1.0.0-18.git20170411.6098816.fc26, libyui-3.2.9-1.fc26, libyui-gtk-2.44.8-2.fc26, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-1.fc26, libyui-qt-2.47.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 18 Fedora Update System 2017-04-12 08:19:20 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26 libyui-3.2.9-1.fc26 libyui-gtk-2.44.8-2.fc26 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26 libyui-ncurses-2.48.1-1.fc26 libyui-qt-2.47.1-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 19 Fedora Update System 2017-04-12 08:20:00 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25 libyui-3.2.9-1.fc25 libyui-gtk-2.44.8-2.fc25 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc25 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25 libyui-ncurses-2.48.1-1.fc25 libyui-qt-2.47.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 20 Fedora Update System 2017-04-12 21:54:03 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25, libyui-3.2.9-1.fc25, libyui-gtk-2.44.8-2.fc25, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc25, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-1.fc25, libyui-qt-2.47.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 21 Fedora Update System 2017-04-12 23:22:15 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26, libyui-3.2.9-1.fc26, libyui-gtk-2.44.8-2.fc26, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-1.fc26, libyui-qt-2.47.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 22 Fedora Update System 2017-04-13 07:01:53 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26 libyui-3.2.9-1.fc26 libyui-gtk-2.44.8-3.fc26 libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26 libyui-ncurses-2.48.1-2.fc26 libyui-qt-2.47.1-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 23 Fedora Update System 2017-04-13 07:03:23 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25 libyui-3.2.9-1.fc25 libyui-gtk-2.44.8-3.fc25 libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25 libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25 libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25 libyui-ncurses-2.48.1-2.fc25 libyui-qt-2.47.1-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 24 Fedora Update System 2017-04-13 15:19:28 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25, libyui-3.2.9-1.fc25, libyui-gtk-2.44.8-3.fc25, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-2.fc25, libyui-qt-2.47.1-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 25 Fedora Update System 2017-04-13 16:57:28 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25 libyui-3.3.0-1.fc25 libyui-bindings-1.1.1-13.fc25 libyui-gtk-2.44.8-4.fc25 libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc25 libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc25 libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc25 libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc25 libyui-ncurses-2.48.1-3.fc25 libyui-qt-2.47.1-3.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 26 Fedora Update System 2017-04-13 17:21:12 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26, libyui-3.2.9-1.fc26, libyui-gtk-2.44.8-3.fc26, libyui-mga-1.0.8-0.6.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.8.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.7.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.7.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-2.fc26, libyui-qt-2.47.1-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 27 Fedora Update System 2017-04-13 18:09:58 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26 libyui-3.3.1-1.fc26 libyui-bindings-1.1.1-13.fc26 libyui-gtk-2.44.8-4.fc26 libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc26 libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc26 libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc26 libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc26 libyui-ncurses-2.48.1-3.fc26 libyui-qt-2.47.1-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 28 Fedora Update System 2017-04-14 13:55:56 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc24 libyui-3.3.1-1.fc24 libyui-bindings-1.1.2-1.fc24 libyui-gtk-2.44.8-4.fc24 libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc24 libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc24 libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc24 libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc24 libyui-ncurses-2.48.1-3.fc24 libyui-qt-2.47.1-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9226fb42a0

Comment 29 Fedora Update System 2017-04-14 23:52:32 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc24, libyui-3.3.1-4.fc24, libyui-bindings-1.1.2-1.fc24, libyui-gtk-2.44.8-4.fc24, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc24, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc24, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc24, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc24, libyui-ncurses-2.48.1-3.fc24, libyui-qt-2.47.1-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9226fb42a0

Comment 30 Fedora Update System 2017-04-15 00:27:59 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25, libyui-3.3.1-4.fc25, libyui-bindings-1.1.2-1.fc25, libyui-gtk-2.44.8-4.fc25, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc25, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-3.fc25, libyui-qt-2.47.1-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-249b0d135b

Comment 31 Fedora Update System 2017-04-15 01:49:41 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26, libyui-3.3.1-4.fc26, libyui-bindings-1.1.2-1.fc26, libyui-gtk-2.44.8-4.fc26, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-3.fc26, libyui-qt-2.47.1-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-25e38f541d

Comment 32 Fedora Update System 2017-04-15 18:27:56 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc26, libyui-3.3.1-4.fc26, libyui-bindings-1.1.2-1.fc26, libyui-gtk-2.44.8-4.fc26, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc26, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc26, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc26, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc26, libyui-ncurses-2.48.1-3.fc26, libyui-qt-2.47.1-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 33 Fedora Update System 2017-04-15 22:49:12 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc24, libyui-3.3.1-4.fc24, libyui-bindings-1.1.2-1.fc24, libyui-gtk-2.44.8-4.fc24, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc24, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc24, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc24, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc24, libyui-ncurses-2.48.1-3.fc24, libyui-qt-2.47.1-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 34 Fedora Update System 2017-04-15 23:51:53 UTC
dnfdragora-1.0.0-19.git20170411.3662635.fc25, libyui-3.3.1-4.fc25, libyui-bindings-1.1.2-1.fc25, libyui-gtk-2.44.8-4.fc25, libyui-mga-1.0.8-0.7.gita6a160e.20160313.fc25, libyui-mga-gtk-1.0.2-0.9.git22f2cf6.20131215.fc25, libyui-mga-ncurses-1.0.2-0.8.git026f2e6.20131215.fc25, libyui-mga-qt-1.0.3-0.8.gitb508e88.20140119.fc25, libyui-ncurses-2.48.1-3.fc25, libyui-qt-2.47.1-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 35 David Poulsen 2017-11-14 12:25:05 UTC
*** Bug 1512910 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.